<!--
H1 {
	color : black;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size : 18pt;
	line-height : 1.1em;
	margin-left : 1.5em;
}
H2 {
	color : #25598d;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-weight : normal;
	line-height : 1.1em;
	margin-top : 0.5em;
	margin-left : 1em;
}
H3 {
	color : #25598d;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-weight : normal;
	line-height : 1.2em;
	margin-top : 0.5em;
	margin-left : 1em;
	padding-top : 0.75em;
}
H4 {
	color : #25598d;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-weight : normal;
	line-height : 1.1em;
	margin-top : 0.5em;
	margin-left : 1.2em;
	padding-top : 0.75em;
}
H5 {
	color : navy;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-weight : normal;
	line-height : 1.1em;
	margin-top : 0.5em;
	margin-left : 1.5em;
}
H6 {
	color : black;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-weight : normal;
	line-height : 1.1em;
	margin-top : 0.5em;
	margin-left : 1.5em;
}
A {
	text-decoration : none;
}
A:link {
	color : #25598d;
}
A:visited {
	color : #25598d;
}
A:hover {
	color : red;
}
A:active {
	color : red;
}
BR {
	margin-top : 0;
	margin-bottom : 0;
}
BODY {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10pt;
	color : black;
	background-color : white;
	line-height : 1.5em;
	margin-top : 0;
	margin-left : 2px;
	margin-right : 2px;
}
PRE {
	font-family : APLX Upright, APLX Mac Unicode, APL385 Unicode, Courier APL2 Unicode, APL2 Unicode, APLNext, Arial Unicode MS, monospace;
	font-weight : normal;
	font-size : 10pt;
	color : black;
	margin-left : 1.5em;
	margin-right : 1.5em;
	line-height : 1.3em;
}
CODE {
	font-family : APLX Upright, APLX Mac Unicode, APL385 Unicode, Courier APL2 Unicode, APL2 Unicode, APLNext, Arial Unicode MS, monospace;
}
FIXED {
	font-family : courier new, courier, mono;
}
P {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
 	font-size : 10pt;  
	color : black;
	margin-left : 1.5em;
	margin-right : 1.5em;
	line-height : 1.5em;
}
P.copyright {
    font-family : verdana;
    color : #29639c;
    font-size: 8pt;
}
BLOCKQUOTE {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
 	font-size : 10pt;  
	color : black;
	margin-left : 3.5em;
	margin-right : 1.5em;
	line-height : 1.5em;
}
TABLE {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10pt;
	margin-left : 1.5em;
	margin-right : 1.5em;
	line-height : 1.5em;
}
LI {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10pt;
	color : black;
	margin-top : 0.5em;
	margin-bottom : 0.5em;
	margin-left : 0.5em;
	margin-right : 1.5em;
	line-height : 1.5em;
}
HR {
	border-top : 1px solid white;
	color: #909090
}
-->
